uuid: 83831259-3a48-472e-9750-81dec5b081a5
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - address
    - path
_core:
  default_config_hash: aOjgfb6yMxeaSWFwXTCknWVCT0JD6vYcflAXlczbBEI
id: commerce_store.online.default
targetEntityType: commerce_store
bundle: online
mode: default
content:
  address:
    type: address_default
    settings:
      default_country: site_default
    weight: 3
    region: content
    third_party_settings: {  }
  billing_countries:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  default_currency:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    type: email_default
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  prices_include_tax:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  tax_registrations:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
